Bug 849190 - [abrt] gnome-shell-3.4.1-5.fc17: strcmp: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: strcmp: Process /usr/bin/gnome-shell was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a978575279240d97973c1831ebf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 12:14 EDT by fourier21
Modified: 2013-08-01 02:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.58 KB, text/plain)
2012-08-17 12:14 EDT, fourier21
no flags Details
File: xsession_errors (265 bytes, text/plain)
2012-08-17 12:14 EDT, fourier21
no flags Details
File: maps (83.16 KB, text/plain)
2012-08-17 12:14 EDT, fourier21
no flags Details
File: dso_list (21.17 KB, text/plain)
2012-08-17 12:14 EDT, fourier21
no flags Details
File: var_log_messages (7.05 KB, text/plain)
2012-08-17 12:14 EDT, fourier21
no flags Details

  None (edit)
Description fourier21 2012-08-17 12:14:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: strcmp
executable:     /usr/bin/gnome-shell
kernel:         3.5.2-1.fc17.x86_64
pid:            2061
pwd:            /home/jose
remote_result:  NOTFOUND
time:           vie 17 ago 2012 17:56:17 CEST
uid:            1000
username:       jose

backtrace:      Text file, 33364 bytes
dso_list:       Text file, 21683 bytes
maps:           Text file, 85156 bytes
var_log_messages: Text file, 7223 bytes
xsession_errors: Binary file, 265 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jose/2

core_backtrace:
:da0831cf9c551543fbc94e797a102a57a30e790f 0x17db2 strcmp ld-linux-x86-64.so.2 -
:da0831cf9c551543fbc94e797a102a57a30e790f 0x88d9 _dl_map_object ld-linux-x86-64.so.2 -
:da0831cf9c551543fbc94e797a102a57a30e790f 0x12ffc dl_open_worker ld-linux-x86-64.so.2 -
:da0831cf9c551543fbc94e797a102a57a30e790f 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:da0831cf9c551543fbc94e797a102a57a30e790f 0x12b2c _dl_open ld-linux-x86-64.so.2 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x12c8a2 do_dlopen libc.so.6 -
:da0831cf9c551543fbc94e797a102a57a30e790f 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x12c962 __libc_dlopen_mode libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x2b765 __gconv_find_shlib libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x2ac49 find_module libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x2b373 __gconv_lookup_cache libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x238e2 __gconv_find_transform libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x2224a __gconv_open libc.so.6 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x21dd1 iconv_open libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x2b229 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x2b49a g_iconv_open libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x2b55b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x2b96c g_convert libglib-2.0.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x4fab2 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x50943 - libgdk-3.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x918d3 meta_text_property_to_utf8 libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x75f27 - libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x7725f meta_prop_get_values libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x64bc3 meta_window_load_initial_properties libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x71516 meta_window_new_with_attrs libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x72226 meta_window_new libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x463dc - libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x90c16 - libmutter.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48f61 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x49137 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x1fee1 gdk_display_get_event libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e72 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jose/keyring-AS9D2N
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jose
:USERNAME=jose
:MAIL=/var/spool/mail/jose
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jose/.local/bin:/home/jose/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jose
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1743
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jose
:SHLVL=1
:LOGNAME=jose
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7oI9QX9TbY,guid=7ddaa4a33893aca90fc2b3830000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jose
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jose-mv1SGU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1750,unix/unix:/tmp/.ICE-unix/1750
:GPG_AGENT_INFO=/run/user/jose/keyring-AS9D2N/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jose/keyring-AS9D2N/ssh
:DESKTOP_AUTOSTART_ID=10b709f450d05001ea134521894842309400000017500000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29791                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29791                29791                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jose/.xsession-errors
:pos:	2504
:flags:	0102002
:2:/home/jose/.xsession-errors
:pos:	2504
:flags:	0102002
:3:pipe:[23712]
:pos:	0
:flags:	04000
:4:pipe:[23712]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[23713]
:pos:	0
:flags:	02004002
:7:socket:[22850]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[21312]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[23330]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[22852]
:pos:	0
:flags:	02004002
:14:pipe:[22853]
:pos:	0
:flags:	02004000
:15:pipe:[22853]
:pos:	0
:flags:	02004001
:16:socket:[22857]
:pos:	0
:flags:	02004002
:17:socket:[21363]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[22237]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiZDvHTi (deleted)
:pos:	0
:flags:	0100002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:socket:[24040]
:pos:	0
:flags:	02004002
:24:socket:[24011]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[22247]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:/usr/lib64/folks/32/backends/telepathy
:pos:	9223372036854775807
:flags:	02304000
:29:pipe:[24846]
:pos:	0
:flags:	01
:30:socket:[22248]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 47b0c7b7-0972-453d-918a-e27f62b5ddce
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5054.41
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2534
:Memoria del Sistema: 3745
:Intercambio (swap) del Sistema: 6017
:Vendedor: ASUSTeK Computer Inc.
:Sistema: U36JC 1.0
:Factor de forma: Notebook
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4332:33128:4163:5845) pci, r8169, ETHERNET, U6V/U31J laptop
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4163:7287) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4163:7287) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15145:4163:7287) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4163:7287) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4163:7287) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:4163:7287) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:7287) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(7027:4096:4163:4153) pci, xhci_hcd, USB, FL1000G USB 3.0 Host Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:70:4163:5442) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4163:4275) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:2672:4163:5442) pci, None, VIDEO, GT218 [GeForce 310M]
:(32902:15180:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 7559177 5475996 5399209 1925120 1671518 1671518
:/dev/sda7 /home ext4 4096 4096 67954300 24334786 20882908 17260544 17225376 17225376
:/dev/sdb1 WITHHELD vfat 4096 4096 1956872 1172847 1172847 0 0 0
:
Comment 1 fourier21 2012-08-17 12:14:31 EDT
Created attachment 605220 [details]
File: backtrace
Comment 2 fourier21 2012-08-17 12:14:34 EDT
Created attachment 605221 [details]
File: xsession_errors
Comment 3 fourier21 2012-08-17 12:14:37 EDT
Created attachment 605222 [details]
File: maps
Comment 4 fourier21 2012-08-17 12:14:40 EDT
Created attachment 605223 [details]
File: dso_list
Comment 5 fourier21 2012-08-17 12:14:43 EDT
Created attachment 605224 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-07-03 21:55:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:59:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.